{
"$schema": "../../../system/schema/template.json",
"name": "tfsl",
"description": "(responsive) column: top column, right column, left column, bottom column, footer column",
"authors": [
{"name": ".::CX::."}
],
"version": "1.0",
"responsive": true,
"environment": {
"system": "^8.0"
},
"layouts": {
"default": {
"template": "layouts/template.php",
"slots": [
"top",
"left",
"right",
"bottom",
"footer"
]
}
},
"css": [
"public/color.css",
"public/main.css",
"public/boxes.css",
"public/buttons.css",
"public/category.css",
"public/external-plugin.css",
"public/font.css",
"public/form.css",
"public/gallery.css",
"public/internal-hcm.css",
"public/login.css",
"public/menu.css",
"public/messages.css",
"public/posts.css",
"public/profile.css",
"public/sbox.css",
"public/search.css",
"public/survey.css",
"public/system.css",
"public/ulist.css"
],
"bbcode.buttons": true,
"box.parent": "div",
"box.item": "div",
"box.title": "h2",
"box.title.inside": true
}